1. Lakini, 12.06.2012 #1
    Lakini

    Lakini Threadstarter Neuer Benutzer

    Hallo zusammen,

    da möchte man mal Geld für eine App ausgeben, und dann das: die Demo-Version von "Where's my water" läuft tadellos auf meinen HTC Desire S (Android 2.3.5), aber die Vollversion wird im Market garnicht erst gelistet. Über Umwege kriege ich die Fehlermeldung: mit meinem Gerät nicht kompatibel. Was ich ehrlichgesagt etwas strange finde, schließlich sollte der einzige Unterschied ja sein: mehr Level, keine Werbung mehr. Das sollte das Gerät eigentlich nicht vor größere Aufgaben stellen als die Lite-Version.

    Oder doch?

    Market downgraden hat nichts gebracht, Market-Cache löschen auch nicht. Der Support von Disney hat auch keine Idee außer Android upgraden, aber das 4er gibts fürs Desire S noch nicht. Außerdem läuft ja wie gesagt die "kleine" Version tadellos unter 2.3.5.

    Noch jemand eine Idee?

    fragt: Lakini